.ui-accordion {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.ui-accordion li {
	margin-bottom: 0px;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
.ui-accordion li .ui-accordion-header {
	display: block;
	padding-left: 10px;
	margin-right: 0px;
	color: #333;
	text-decoration: none;
	position: relative;
	left: 0px;
	background: -webkit-gradient(linear, left top, left bottom, from(#ebf5ff), to(#99ccff)); 
	background: -moz-linear-gradient(top, #ebf5ff, #99ccff); 
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 10px;
	border:none;
	outline:none;
	-moz-outline-style: none;
}
.ui-accordion li .ui-accordion-right {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 0px;
	background-color: #99ccff;
}
.ui-accordion li .ui-accordion-left {
	display: block;
	position: absolute;
	width: 0px;
	background-color: #99ccff;
}

.ui-accordion li:hover .ui-accordion-left {
	background-color: #99ccff;
}
.ui-accordion li:hover .ui-accordion-header {
	background: -webkit-gradient(linear, left top, left bottom, from(#99ccff), to(#99ccff)); 
	background: -moz-linear-gradient(top, #99ccff, #99ccff); 
	background-color: #99ccff;
	color: #333;
	border:none;
	outline:none;
	-moz-outline-style: none;
}
.ui-accordion li:hover .ui-accordion-right {
	background-color: #99ccff;
}

.ui-accordion li.selected .ui-accordion-left {
	background-color: #99ccff;
}
.ui-accordion li.selected .ui-accordion-header {
	background: -webkit-gradient(linear, left top, left bottom, from(#223c89), to(#3399ff)); 
	background: -moz-linear-gradient(top, #223c89, #3399ff); 
	background-color: #99ccff;
	color: #fff;
	border:none;
	outline:none;
	-moz-outline-style: none;
}
.ui-accordion li.selected .ui-accordion-right {
	background-color: #99ccff;
}
